Bug 675677 - irnet(4) manpage fixes
irnet(4) manpage fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: irda-utils (Show other bugs)
14
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-07 04:44 EST by John Bradshaw
Modified: 2011-07-30 23:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: irda-utils-0.9.18-11.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-30 23:47:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
irnet(4) patch (1.47 KB, patch)
2011-02-07 04:44 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-07 04:44:20 EST
Created attachment 477387 [details]
irnet(4) patch

Description of problem:
Spelling mistakes in irnet(4)

Version-Release number of selected component (if applicable):
irda-utils-0.9.17-2.fc6

How reproducible:
Always

Steps to Reproduce:
1. man 4 irnet
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 04:33:20 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 Fedora Admin XMLRPC Client 2011-07-15 08:15:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2011-07-15 13:14:10 EDT
irda-utils-0.9.18-11.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/irda-utils-0.9.18-11.fc14
Comment 4 Fedora Update System 2011-07-15 13:15:04 EDT
irda-utils-0.9.18-12.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/irda-utils-0.9.18-12.fc15
Comment 5 Fedora Update System 2011-07-16 03:32:44 EDT
Package irda-utils-0.9.18-11.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing irda-utils-0.9.18-11.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/irda-utils-0.9.18-11.fc14
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-07-30 23:47:14 EDT
irda-utils-0.9.18-12.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-07-30 23:53:08 EDT
irda-utils-0.9.18-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.